From b866c00bd50a95b92ae7f38783b9cb348079b86b Mon Sep 17 00:00:00 2001
From: Mihai Ghete <mihai.ghete@gmail.com>
Date: Fri, 17 Mar 2017 13:15:34 +0100
Subject: [PATCH] rename hook as it didn't get required correctly

---
 init.rb                               | 4 ++--
 lib/{hooks.rb => custom_css_hooks.rb} | 0
 2 files changed, 2 insertions(+), 2 deletions(-)
 rename lib/{hooks.rb => custom_css_hooks.rb} (100%)

diff --git a/init.rb b/init.rb
index ef3d7f3..bfed579 100644
--- a/init.rb
+++ b/init.rb
@@ -18,7 +18,7 @@
 # You should have received a copy of the GNU General Public License
 # along with redmine_custom_css.  If not, see <http://www.gnu.org/licenses/>.
 #
-require_dependency 'hooks'
+require_dependency 'custom_css_hooks'
 
 Redmine::Plugin.register :redmine_custom_css do
   name 'Redmine Custom CSS plugin'
diff --git a/lib/hooks.rb b/lib/custom_css_hooks.rb
similarity index 100%
rename from lib/hooks.rb
rename to lib/custom_css_hooks.rb
